/* 상단검색 속성 */
		#search {
			position:absolute;
			right:13px;				
		}
		#search input{
			width:116px;
			height:17px;
			border:1px solid #405f9e;
			padding-left:10px;
		}
		#search button{
			width:59px;
			height:19px;
			border:0;
			padding:0;
			margin-left:5px;
			font-size:12px;
			color:#fff;
			background:url(../img/index/search_bt.gif) no-repeat;
		}
		#serch span a {
			color:#d42c16;
			font-size:14px;
			font-weight:bold;
			padding-right:5px;
			margin-left: 10px;
			margin-top: 10px;
			float:left;
			font-family: "dotum","Helvetica",sans-serif;
		}
		.search_mini_form {
			position:absolute;
			right:15px;
			text-align:right;
		}
		.search_mini_form input.type_text_serch {
			line-height:32px;			
		} 
		/* 텍스트커서 가운데로 맞추기
		.search_mini_form input.type_text_serch {
			line-height:32px;			
		} */
		.search_mini_form input[type=submit],
		.search_mini_form input.type_submit {
			width:50px;
			height:36px;
			margin:0;
			font-size:12px;
			font-weight:700;
			line-height:36px;
			font-family:"dotum", sans-serif;
			border:solid 1px #0a1146;
		}
		.search_mini_form input[type=submit]:focus,
		.search_mini_form input.type_submit:focus {
			height:36px;
			color:#fff;
			border:solid 1px #888;
			}